[gameinfo]
gamecount=1
BT玩家乐园简介=http://www.btplay.net/viewthread.php?tid=33469
BT玩家乐园攻略=http://www.btplay.net/viewthread.php?tid=33469

[BT玩家乐园_1]
CfgCaption=101企鹅宠物
BT玩家乐园游戏路径=PP2_Penguin.exe
BT玩家乐园游戏名称=101企鹅宠物绿色免安装英文版

